Bug 1250249 - After deploying, system load charts shown on the overview page are incorrect
After deploying, system load charts shown on the overview page are incorrect
Status: CLOSED ERRATA
Product: Red Hat OpenStack
Classification: Red Hat
Component: openstack-tuskar-ui (Show other bugs)
Director
Unspecified Unspecified
high Severity unspecified
: y1
: 7.0 (Kilo)
Assigned To: Ana Krivokapic
Ola Pavlenko
: TestOnly, Triaged, ZStream
Depends On: 1235631 1245169 1248137
Blocks:
  Show dependency treegraph
 
Reported: 2015-08-04 16:18 EDT by Scott Lewis
Modified: 2015-10-08 08:16 EDT (History)
9 users (show)

See Also:
Fixed In Version: openstack-tuskar-ui-0.4.0-2.el7ost
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: 1235631
Environment:
Last Closed: 2015-10-08 08:16:10 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
OpenStack gerrit 196104 None None None Never

  None (edit)
Comment 3 Alexander Chuzhoy 2015-09-24 18:23:02 EDT
FailedQA.

Environment:
openstack-tuskar-ui-0.4.0-3.el7ost.noarch


Deployed the overcloud.
Went to the overview page:
1. Nothing is shown for the non-used roles  - as expected.
2. For used roles (controller and compute) it says: "No data available."
Comment 4 Ana Krivokapic 2015-09-25 05:24:39 EDT
There is a known bug that the snmp password has to be 'password' in order for the charts to appear: https://bugzilla.redhat.com/show_bug.cgi?id=1250653

Did you set the password accordingly?
Comment 5 Alexander Chuzhoy 2015-09-25 10:49:42 EDT
Verified:

Environment:
openstack-tuskar-ui-0.4.0-3.el7ost.noarch

Following comment #4, configured snmp with password set to 'password' prior to deploying the overcloud.

Verified that the load charts are present only for the deployed roles and show a different load .
Comment 7 errata-xmlrpc 2015-10-08 08:16:10 EDT
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2015:1862

Note You need to log in before you can comment on or make changes to this bug.